USE [WebBranches]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[web_menu_group_permission](
  [id_group_permission] [int] IDENTITY(1,1) NOT NULL,
	[id_group] [smallint] NOT NULL,
	[id_menu] [smallint] NULL,
	[can_browse] [bit] NULL,
	[can_view] [bit] NULL,
	[can_add] [bit] NULL,
	[can_edit] [bit] NULL,
	[can_delete] [bit] NULL,
	[can_print] [bit] NULL,
	[can_submit] [bit] NULL,
	[flag] [varchar](4) NULL,
	[status] [varchar](1) NULL,
	[create_date] [datetime] NULL,
	[create_by] [varchar](4) NULL,
	[change_date] [datetime] NULL,
	[change_by] [varchar](4) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


